

/* top elements */
* { margin:0; 	padding: 0; }

body {
	margin:0 auto; 
	font: 75%/1.5em  Verdana, Tahoma, Arial,sans-serif;
	color: #333; 
	background: #C5E2FE;}
	
div.body { margin-left: auto; margin-right: auto; }



/* links */
a {
	color: blue; 
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #575757;
	background-color: inherit;
}

strong { color:red}


/* headers */
h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Sans-serif;

	
}

#main h3, h4, p {text-align:justify;
line-height:110%;

}

h1 {
	font-size: 160%;	
	padding: 10px 0px 5px 10px;
	
	color: #000099;
	text-transform: uppercase;
	background-color: inherit;
	border-bottom: 1px solid #EFF0F1;		
}



h2 {
	color: #000099;
	font-size: 125%;
	text-transform: uppercase;
}

h3 {
	font-size: 105%;	
	color: #404040;
	
	}
	
h4 {
	font-size: 105%;	
	color: #404040;
}

h2, h3, h4, p {
	padding: 10px;		
	margin: 0;
}

/* images */
img  {    border: 0px ;
	text-align:left;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

}
}
img.float-right {
  margin: 5px 0px 5px 10px;  
}
img.float-left {
  margin: 5px 10px 5px 0px;
}

#sidebar h1, 
#sidebar p {
	padding-left: 0;
}

ul, ol {
	margin: 10px 20px;
	padding: 0 20px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #FF9966;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 32px;  	
  	background: #FFF url(images/quote.gif) no-repeat 5px 10px !important; 
	background-position: 8px 10px;
	border: 1px solid #fFF; 
	border-left: 4px solid #FFF;   
}

/* form elements */
form {
	margin:10px; padding: 5px;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 3px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea      {
	width:350px;
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bolder 12px Verdana, Sans-serif; 
	border: 1px solid #CCC; 
	padding: 2px 3px; 
	background: #FFF;
	color: #75A54B;
}
/* search form */
form.search {
	position: absolute;
	top: 15px; right: 5px;
	padding: 0; margin: 0;
	border: none;
	background-color: transparent; 
}
form.search input.textbox { 
	margin: 0; 
	width: 120px;
	border: 1px solid #CCC; 
	background: #FFF;
	color: #333; 	
	vertical-align: top;
}
form.search input.button {
	width: 60px;
	vertical-align: top;
}

/**************************************
   LAYOUT 
***************************************/	
#wrap {
	margin: 0 auto; 
	padding: 0; 
	width: 910px;
	background: #FFF;
	text-align:justify;	
	border:5px solid white;
}

/* header */
#header { 
	position: relative;
	margin: 0; padding: 0;
	background: #FFF;
	

}
#header h1#logo {
	position: absolute;	
	font: bold 3.9em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	margin: 0; padding:0;
	color: #ff0000;
	letter-spacing: -2px;	
	border: none;	
	
	/* change the values of top and Left to adjust the position of the logo*/
	top: 0; left: 2px;		
}
#header h1#logo span { color: #F18359; }

#header h2#slogan { 
	position: absolute;
	margin: 0; padding: 0;	
	font: bold 12px Arial, Tahoma, Sans-Serif;	
	text-transform: none;
	
	/* change the values of top and Left to adjust the position of the slogan*/
	top: 43px; left: 45px;
}

/* menu */
#menu {
	clear: both;
	background: red;
	height: 55px;
	width: 910px;
	margin: 0;
	font: bolder 1.1em/30px Tahoma, Verdana, Arial, Sans-Serif;		
}
#menu ul{
	margin: 0; padding: 0 0 0 0px;
}
#menu ul li {
float: left;
	list-style: none;		
	border-right: 1px solid #FFA500;
	font: 1em "trebuchet MS", Arial, Tahoma, Sans-Serif;

}
#menu ul li a  {
	display: block;
	font: 1em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	text-decoration: none;	
	padding: 0 10px;
	color: #FFF;	
}
#menu ul li a:hover {
  	color: #333;	
	font: 1em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	background: url(images/menu-hover-bg.gif) repeat-x;
}
#menu ul li#current a {
	color: #333;
	font: 1em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	background: url(images/menu-current-bg.gif) repeat-x;	
}

/* sidebar */
#footer {

	float: left;
	width: 165px; 
	margin: 0; padding: 0; 
	background: #FFF;
	font: 1.1em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	border:5px solid white;	
	
}
* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu li a {
	font: 0.9em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	background-image: none;
		
}

#rightbar {
	float: right;
	width: 0px;
	padding: 0;
	margin: 0; 			
}

/* main column */
#main {
	float: right;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	width: 718px;	
	background: #FFF;	
	border: 1px solid red;
}





/* footer */
#footer2 { 
	clear: both; 	
	background: white;
	height: 15px
	
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear  { clear: both; }
.green  { color: #75A54B; }

td p {text-align:left;}